/*     77769 : 스크롤 블록/셀 슬라이드 js      */
.empty__77769__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__77769__ p{font-size:17px;font-weight:bold}
.empty__77769__ dl{margin:0;text-align:left;color:#333}
.empty__77769__ dt{margin-bottom:5px;font-size:14px}
.empty__77769__ dd{margin:0;font-size:13px}


/*     77690 : 타이틀 텍스트      */
.title__77690__ {font-size:0}
.title__77690__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77690__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__77690__.style_top p {padding-top:10px}
.title__77690__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__77690__.style_right p {padding-right:14px}
.title__77690__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__77690__.style_bottom p {padding-bottom:12px}
.title__77690__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__77690__.style_left p {padding-left:14px}
.title__77690__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__77690__.style_circle1 p {padding-left:18px}
.title__77690__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77690__.style_circle2 p {padding-left:18px}
.title__77690__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77690__ p {font-size:24px}
	.title__77690__.style_top p:before {width:24px}
	.title__77690__.style_right p:before {height:24px}
	.title__77690__.style_bottom p:before {width:24px}
	.title__77690__.style_left p:before {height:24px}
}

/*     77691 : 이미지      */
.img__77691__ {max-width:100%}
.img__77691__ * {box-sizing:border-box}
.img__77691__ a {display:block;vertical-align:top}
.img__77691__ img {width:px;vertical-align:top}
.img__77691__ img:hover {opacity: 0.7;}

/*     83235 : 공백      */
.solid_line__83235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__83235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__83235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__83235__ {height:30px}
}

/*     77692 : 이미지      */
.img__77692__ {max-width:100%}
.img__77692__ * {box-sizing:border-box}
.img__77692__ a {display:block;vertical-align:top}
.img__77692__ img {width:px;vertical-align:top}
.img__77692__ img:hover {opacity: 0.7;}

/*     83236 : 공백      */
.solid_line__83236__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__83236__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__83236__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__83236__ {height:30px}
}

/*     77693 : 이미지      */
.img__77693__ {max-width:100%}
.img__77693__ * {box-sizing:border-box}
.img__77693__ a {display:block;vertical-align:top}
.img__77693__ img {width:px;vertical-align:top}
.img__77693__ img:hover {opacity: 0.7;}

/*     83239 : 공백      */
.solid_line__83239__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__83239__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__83239__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__83239__ {height:30px}
}

/*     77694 : 이미지      */
.img__77694__ {max-width:100%}
.img__77694__ * {box-sizing:border-box}
.img__77694__ a {display:block;vertical-align:top}
.img__77694__ img {width:px;vertical-align:top}
.img__77694__ img:hover {opacity: 0.7;}

/*     83238 : 공백      */
.solid_line__83238__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__83238__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__83238__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__83238__ {height:30px}
}

/*     77695 : 이미지      */
.img__77695__ {max-width:100%}
.img__77695__ * {box-sizing:border-box}
.img__77695__ a {display:block;vertical-align:top}
.img__77695__ img {width:px;vertical-align:top}
.img__77695__ img:hover {opacity: 0.7;}

/*     77822 : 공백      */
.solid_line__77822__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__77822__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__77822__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__77822__ {height:30px}
}

/*     77696 : 타이틀 텍스트      */
.title__77696__ {font-size:0}
.title__77696__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77696__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__77696__.style_top p {padding-top:10px}
.title__77696__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__77696__.style_right p {padding-right:14px}
.title__77696__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__77696__.style_bottom p {padding-bottom:12px}
.title__77696__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__77696__.style_left p {padding-left:14px}
.title__77696__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__77696__.style_circle1 p {padding-left:18px}
.title__77696__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77696__.style_circle2 p {padding-left:18px}
.title__77696__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77696__ p {font-size:24px}
	.title__77696__.style_top p:before {width:24px}
	.title__77696__.style_right p:before {height:24px}
	.title__77696__.style_bottom p:before {width:24px}
	.title__77696__.style_left p:before {height:24px}
}

/*     77823 : 공백      */
.solid_line__77823__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__77823__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__77823__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__77823__ {height:30px}
}

/*     77697 : 이미지      */
.img__77697__ {max-width:100%}
.img__77697__ * {box-sizing:border-box}
.img__77697__ a {display:block;vertical-align:top}
.img__77697__ img {width:px;vertical-align:top}
.img__77697__ img:hover {opacity: 0.7;}

/*     77825 : 공백      */
.solid_line__77825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__77825__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__77825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__77825__ {height:30px}
}

/*     77824 : 공백      */
.solid_line__77824__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__77824__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__77824__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__77824__ {height:30px}
}

/*     77698 : 이미지      */
.img__77698__ {max-width:100%}
.img__77698__ * {box-sizing:border-box}
.img__77698__ a {display:block;vertical-align:top}
.img__77698__ img {width:px;vertical-align:top}
.img__77698__ img:hover {opacity: 0.7;}

/*     77826 : 공백      */
.solid_line__77826__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__77826__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__77826__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__77826__ {height:30px}
}

